Groovy Documentation

## org.codehaus.groovy.grails.web.metaclass
[Groovy] Class ChainMethod

    java.lang.Object
      org.codehaus.groovy.grails.web.metaclass.ChainMethod

    class ChainMethod

Implementation of the chain() method for controllers.

Authors:
  Graeme Rocher

Since:
  1.0

Method Summary
`static java.lang.Object` | `invoke(java.lang.Object target, java.util.Map args = [:])`

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### invoke

    static java.lang.Object invoke(java.lang.Object target, java.util.Map args = [:])

Groovy Documentation